{
  "display": {
    "icon": {
      "id": "minecraft:chiseled_resin_bricks",
      "count": 1
    },
    "title": {
      "translate": "advancement.mot.adventure.find_resin_crypt.title",
      "fallback": "Echoing Creaks"
    },
    "description": {
      "translate": "advancement.mot.adventure.find_resin_crypt",
      "fallback": "Discover a Resin Crypt"
    },
    "frame": "challenge",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "mot_structures:adventure/find_pale_manor",
  "criteria": {
    "resin_crypt": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "structures": "mot_structures:resin_crypt"
          }
        }
      }
    }
  },
  "rewards": {
    "experience": 31
  }
}